Webhooks
List Webhooks
List webhooks for a team or project.
List webhooks for a team or project.
Authorization
bearerAuth AuthorizationBearer <token>
Access token or API key (unb_...) passed as Authorization: Bearer <token>.
In: header
Query Parameters
type*WebhookType
Value in
- "team"
- "project"
team_id*string
Format
uuidproject_id?string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/webhooks/list?type=team&team_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": [ { "created_at": "2019-08-24T14:15:22Z", "events": [ "project.created" ], "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9", "team_id": "810007d0-bec5-486c-b5d1-28fcd8a079ba", "type": "team", "url": "string" } ]}